@charset 'UTF-8';

/*--------------------------------------------------------------
# Reset CSS by A Modern CSS Reset
--------------------------------------------------------------*/
:root {
	--cblack: #000;
	--clblack: #333;
	--cwhite: #fff;
	--cgold: #c7b994;
	--cgray: #eee;
}

/* Box sizing rules */
*,
*::before,
*::after {
	box-sizing: border-box;
}

/* Remove default padding */

/* Remove list styles on ul, ol elements with a class attribute */
ul,
ol {
	padding: 0;
	list-style: none;
}

/* Remove default margin */
body,
h1,
h2,
h3,
h4,
p,
ul,
ol,
figure,
blockquote,
dl,
dd {
	margin: 0;
}

/* Set core root defaults */
html {
	font-size: 62.5%;
	height: -webkit-fill-available;
	scroll-behavior: smooth;
}

/* Set core body defaults */
body {
	font-family: YakuHanMP, 'Hiragino Mincho ProN', 'Noto Serif JP', 'Yu Mincho', YuMincho, serif;
	font-size: 1.6rem;
	line-height: 1;
	height: -webkit-fill-available;
	min-height: 100vh;
	letter-spacing: .025em;
	color: var(--clblack);
	text-rendering: optimizeSpeed;
}

a {
	transition: all .3s ease;
	text-decoration: none;
	color: var(--clblack);
}

/* A elements that don't have a class get default styles */
a:not([class]) {
	-webkit-text-decoration-skip: ink;
	text-decoration-skip-ink: auto;
}

/* Make images easier to work with */
img {
	display: block;
	max-width: 100%;
	height: auto;
}

/* Natural flow and rhythm in articles by default */
article > * + * {
	margin-top: 1em;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
	font: inherit;
}

/* Remove all animations and transitions for people that prefer not to see them */
@media (prefers-reduced-motion:reduce) {
	* {
		transition-duration: .01ms !important;
		-webkit-animation-duration: .01ms !important;
		animation-duration: .01ms !important;
		-webkit-animation-iteration-count: 1 !important;
		animation-iteration-count: 1 !important;
		scroll-behavior: auto !important;
	}
}

/*--------------------------------------------------------------
# Common - 共通
--------------------------------------------------------------*/
.serif {
	font-family: YakuHanMP, 'Hiragino Mincho ProN', 'Noto Serif JP', 'Yu Mincho', YuMincho, serif;
}

.cor {
	font-family: 'Corinthia', cursive;
}

.flex {
	display: flex;
}

.pd_8 {
	padding: 0 8rem;
}

.pt_0 {
	padding-top: 0;
}

.mw_960 {
	max-width: 960px;
	margin: 8rem auto;
}

.mw_1366 {
	max-width: 1366px;
	margin: 8rem auto;
}

.wv_ttl {
	font-size: 2rem;
	margin-bottom: 4rem;
	padding-left: 2rem;
}

.wv_ttl > span::after {
	position: absolute;
	top: 0;
	bottom: 0;
	left: -10rem;
	display: block;
	width: 80px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: var(--clblack);
}

.wv_ttl > span {
	font-size: 5.2rem;
	position: relative;
	display: block;
}

.wv_ttl_r {
	padding-right: 2rem;
	padding-left: 0;
	text-align: right;
}

.wv_ttl_r > span::after {
	right: -10rem;
	left: auto;
}

.wv_ttl_c {
	padding-left: 0;
	text-align: center;
}

.wv_ttl_c > span {
	display: inline-block;
}

.wv_ttl_c > span::before {
	position: absolute;
	top: 0;
	right: -10rem;
	bottom: 0;
	display: block;
	width: 80px;
	height: 4px;
	margin: auto;
	content: '';
	background-color: var(--clblack);
}

.wv_ttl_c > span:last-child {
	font-size: 2rem;
	display: block;
}

.wv_ttl_c > span:last-child::before,
.wv_ttl_c > span:last-child::after {
	display: none;
}

.top_btn {
	font-size: 2rem;
	line-height: 60px;
	width: 60px;
	height: 60px;
	text-align: center;
	opacity: 0;
	color: #fff;
	background-color: #000;
	box-shadow: 0 3px 6px rgb(0 0 0 / 15%);
}

.top_btn.is_active {
	position: fixed;
	z-index: 99;
	right: 2rem;
	bottom: 2rem;
	display: inline-block;
	opacity: 1;
}

.top_btn.is_stop {
	position: absolute;
	top: 2rem;
	bottom: auto;
}

/*--------------------------------------------------------------
# Header - ヘッダー
--------------------------------------------------------------*/
#wv_header {
	position: fixed;
	z-index: 1000;
	top: 0;
	width: 100%;
}

#wv_header.fixed_on {
	-webkit-animation: slideDown .5s ease-in-out;
	animation: slideDown .5s ease-in-out;
	background-color: var(--clblack);
	box-shadow: 0 2px 10px rgb(0 0 0 / 5%);
}

@-webkit-keyframes slideDown {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}

	100% {
		transform: translateY(0%);
		opacity: 1;
	}
}

@keyframes slideDown {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}

	100% {
		transform: translateY(0%);
		opacity: 1;
	}
}

.wv_header_in {
	justify-content: space-between;
	padding: 2rem 0;
}

.wv_site_ttl > a {
	display: block;
	padding: 0 2rem;
}

.wv_nav_list li > a {
	font-size: 1rem;
	position: relative;
	display: flex;
	align-items: center;
	flex-direction: column;
	justify-content: center;
	padding: 0 2rem;
	color: var(--cwhite);
}

.wv_nav_list li {
	display: flex;
}

.wv_nav_list li > a > span:first-child {
	font-size: 2.8rem;
	font-weight: bold;
}


.wv_nav_list li > a > span:last-child {
	transition: transform .25s ease .15s, opacity .25s ease .15s;
}

.wv_nav_list li > a::after {
	position: absolute;
	bottom: 4px;
	left: 50%;
	width: 20px;
	height: 1px;
	content: '';
	transition: opacity .25s ease, transform .25s ease;
	transform: translate(-50%, -10px);
	opacity: 0;
	border-radius: 50%;
	background: var(--cwhite);
}

.wv_nav_list li > a:hover span:last-child {
	transition: transform .25s ease, opacity .25s ease;
	transform: translate(0, 10px);
	opacity: 0;
}

.wv_nav_list li > a:hover::after {
	transition: transform .25s ease .15s, opacity .25s ease .15s;
	transform: translate(-50%, 0);
	opacity: 1;
}

/*--------------------------------------------------------------
# Mv - メインビジュアル
--------------------------------------------------------------*/
#wv_mv {
	position: relative;
	overflow: hidden;
	height: 100vh;
}

.wv_mv_img {
	position: absolute;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	margin: auto;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_video {
	position: absolute;
	z-index: 0;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	min-width: 100%;
	min-height: 100vh;
	margin: auto;
}

#wv_mv::after {
	position: absolute;
	z-index: 0;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	content: '';
	background: linear-gradient(rgba(0, 0, 0, .5), rgba(0, 0, 0, .3) 15%, rgba(0, 0, 0, .1)), url(../imgs/mv_overlay.png) 0 / 2px 2px;
}

.wv_sp_logo {
	display: none;
}

/*--------------------------------------------------------------
# Plan - プラン
--------------------------------------------------------------*/
#wv_plan {
	counter-reset: wv_plan_no 0;
}

.wv_plan_content {
	position: relative;
	margin: 2rem 2rem 10rem;
	padding: 2rem;
	border: 1px solid var(--clblack);
}

.wv_plan_content::before,
.wv_plan_content::after {
	position: absolute;
	width: 80px;
	height: 80px;
	content: '';
}

.wv_plan_content::before {
	top: -2rem;
	right: -2rem;
	border-top: solid 1px var(--clblack);
	border-right: solid 1px var(--clblack);
}

.wv_plan_content::after {
	bottom: -2rem;
	left: -2rem;
	border-bottom: solid 1px var(--clblack);
	border-left: solid 1px var(--clblack);
}

.wv_plan_no {
	font-size: 2.8rem;
	font-weight: bold;
	position: absolute;
	top: -1.4rem;
	left: 50%;
	display: inline-block;
	padding: 0 2rem;
	transform: translateX(-50%);
	background-color: var(--cwhite);
}

.wv_plan_no::after {
	content: ' 'counter(wv_plan_no, decimal-leading-zero);
	counter-increment: wv_plan_no 1;
}

.wv_plan_col {
	gap: 2rem;
}

.wv_plan_content:nth-of-type(even) .wv_plan_col {
	flex-direction: row-reverse;
}

.wv_plan_col_l,
.wv_plan_col_r {
	width: 50%;
}

.wv_plan_col_l {
	padding: 4rem;
	text-align: center;
}

.wv_plan_ttl_en {
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 2rem;
}

.wv_plan_ttl_jp {
	font-size: 2.4rem;
	font-weight: bold;
	margin-bottom: 4rem;
}

.wv_plan_price {
	margin-bottom: 6rem;
}

.wv_plan_price > p:first-child {
	font-size: 4.2rem;
	font-weight: bold;
}

.wv_plan_price_tax {
	font-size: 1.8rem;
	margin-top: 1rem;
}

.wv_plan_holiday_price {
	font-size: 1.4rem;
	margin-top: 1rem;
}

.wv_plan_cc {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 2rem;
}

.wv_plan_txt {
	line-height: 2;
	margin-bottom: 6rem;
	text-align: left;
}

.wv_plan_inc {
	position: relative;
	padding: 4rem 2rem 2rem;
	border: 1px solid var(--clblack);
}

.wv_plan_inc_ttl {
	font-weight: bold;
	position: absolute;
	top: -1.4rem;
	left: 50%;
	padding: .5rem 1rem;
	transform: translateX(-50%);
	border: 1px solid var(--clblack);
	background-color: var(--cwhite);
}

.wv_plan_inc_list {
	flex-wrap: wrap;
	margin: 0 0 auto;
	gap: .8rem;
}

.wv_plan_inc_list > li {
	font-size: 1.4rem;
	flex: 1 auto;
	padding: .5rem 1rem;
	text-align: center;
	color: var(--cwhite);
	background-color: var(--clblack);
}

.wv_plan_col_r {
	flex-direction: column;
	gap: 2rem;
}

.wv_plan_col_r > div {
	position: relative;
	overflow: hidden;
	height: 50%;
}

.wv_plan_col_r > div > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_plan_col_r > div::before,
.wv_plan_col_r > div::after {
	position: absolute;
	z-index: 100;
	content: '';
}

.wv_plan_col_r .wv_plan_img_t::before {
	top: 0;
	left: 0;
	border-bottom: 40px solid transparent;
	border-left: 40px solid var(--cwhite);
}

.wv_plan_col_r .wv_plan_img_t::after {
	top: 0;
	right: 0;
	border-right: 40px solid var(--cwhite);
	border-bottom: 40px solid transparent;
}

.wv_plan_col_r .wv_plan_img_b::before {
	bottom: 0;
	left: 0;
	border-top: 40px solid transparent;
	border-left: 40px solid var(--cwhite);
}

.wv_plan_col_r .wv_plan_img_b::after {
	right: 0;
	bottom: 0;
	border-top: 40px solid transparent;
	border-right: 40px solid var(--cwhite);
}

/*--------------------------------------------------------------
# Location - ロケーション
--------------------------------------------------------------*/
.wv_location_slide {
	position: relative;
	margin-bottom: 4rem;
}

.wv_location_slide_list .slick-track {
	display: flex;
}

.wv_location_slide .wv_location_slide_item {
	position: relative;
	display: flex;
	height: auto;
	cursor: pointer;
	background-color: var(--clblack);
}

.wv_location_slide_img {
	position: relative;
	width: 61.8%;
	gap: 2rem;
}

.wv_location_slide_img_list {
	width: 100%;
}

.wv_location_slide_img_list .slick-list,
.wv_location_slide_img_list .slick-track {
	display: flex;
	width: 100%;
}

.wv_location_slide_img_list .slick-slide {
	position: relative;
	display: flex;
	float: none;
	height: auto;
}

.wv_location_slide_img_item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_location_slide_cont {
	width: 38.2%;
	padding: 4rem;
	color: var(--cwhite);
}

.wv_location_ttl {
	font-size: 2.4rem;
	line-height: 1.5;
	position: relative;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	margin-bottom: 4rem;
	padding-left: 3rem;
	-webkit-line-clamp: 2;
}

.wv_location_ttl::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	margin-right: .8rem;
	content: '\f3c5';
}

.wv_location_txt {
	line-height: 2;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	margin-bottom: 2rem;
	-webkit-line-clamp: 4;
}

.wv_location_point {
	padding: 2rem;
	color: var(--clblack);
	background-color: var(--cwhite);
}

.wv_location_point_ttl {
	font-size: 2.8rem;
	font-weight: bold;
	margin-bottom: 1rem;
}

.wv_location_point_ttl::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: normal;
	margin-right: .8rem;
	content: '\f0eb';
}

.wv_location_point_list {
	font-size: 1.4rem;
	line-height: 2;
}

.wv_location_point_list > li {
	position: relative;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	padding-left: 2.2rem;
	-webkit-line-clamp: 2;
}

.wv_location_point_list > li::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	content: '\f00c';
}

.wv_slide_btn {
	font-size: 0;
	line-height: 0;
	position: absolute;
	z-index: 99;
	top: 50%;
	transform: translateY(-50%);
}

.wv_slide_btn::before {
	font-family: 'Font Awesome 5 Free';
	font-size: 2rem;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 4rem;
	height: 4rem;
	cursor: pointer;
	transition: all .3s ease;
	border-radius: 50%;
	background-color: var(--cwhite);
}

.wv_slide_prev {
	left: -2rem;
}

.wv_slide_prev::before {
	content: '\f104';
}

.wv_slide_prev:hover::before {
	transform: translateX(-2px);
}

.wv_slide_next {
	right: -2rem;
}

.wv_slide_next::before {
	content: '\f105';
}

.wv_slide_next:hover::before {
	transform: translateX(2px);
}

.wv_location_slide_item::before,
.wv_location_slide_item::after {
	position: absolute;
	z-index: 100;
	content: '';
}

.wv_location_slide_item::before {
	top: 0;
	left: 0;
	border-bottom: 40px solid transparent;
	border-left: 40px solid var(--cwhite);
}

.wv_location_slide_item::after {
	right: 0;
	bottom: 0;
	border-top: 40px solid transparent;
	border-right: 40px solid var(--cwhite);
}

.wv_location_thumb_slide_list {
	width: calc(100% + 2rem);
}

.wv_location_thumb_slide_list .slick-track {
	display: flex;
	margin: 0 -1rem;
}

.wv_location_thumb_slide_list .slick-slide {
	display: flex;
	float: none;
	height: auto;
	margin: 0 1rem;
	padding: 1rem;
	cursor: pointer;
	border: 1px solid var(--clblack);
}

.wv_location_thumb_slide_item_in {
	position: relative;
	display: flex;
	flex-direction: column;
	width: 100%;
	padding: 1rem;
	gap: 2rem;
}

.wv_location_thumb_slide_item_in::before,
.wv_location_thumb_slide_item_in::after {
	position: absolute;
	width: 40px;
	height: 40px;
	content: '';
}

.wv_location_thumb_slide_item_in::before {
	top: 0;
	left: 0;
	border-top: solid 1px var(--clblack);
	border-left: solid 1px var(--clblack);
}

.wv_location_thumb_slide_item_in::after {
	right: 0;
	bottom: 0;
	border-right: solid 1px var(--clblack);
	border-bottom: solid 1px var(--clblack);
}

.wv_location_thumb_slide_img {
	position: relative;
	overflow: hidden;
}

.wv_location_thumb_slide_img::before {
	display: block;
	padding-top: 66.66%;
	content: '';
}

.wv_location_thumb_slide_img > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_location_thumb_ttl {
	font-size: 1.8rem;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
}

.wv_location_thumb_ttl::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
	margin-right: .8rem;
	content: '\f3c5';
}

.wv_location_thumb_txt {
	font-size: 1.4rem;
	line-height: 2;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.wv_location_thumb_point_ttl {
	font-size: 2.4rem;
	font-weight: bold;
}

.wv_location_thumb_point_ttl::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: normal;
	margin-right: .8rem;
	content: '\f0eb';
}

.wv_location_thumb_point_list {
	font-size: 1.2rem;
	line-height: 2;
}

.wv_location_thumb_point_list > li {
	position: relative;
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	padding-left: 2rem;
	-webkit-line-clamp: 1;
}

.wv_location_thumb_point_list > li::before {
	font-family: 'Font Awesome 5 Free';
	font-weight: bold;
	position: absolute;
	top: 0;
	left: 0;
	content: '\f00c';
}

/*--------------------------------------------------------------
# Costume - 衣装
--------------------------------------------------------------*/
.wv_costume_tab {
	overflow: hidden;
}

input[name='wv_costume_switch'] {
	display: none;
}

.wv_costume_tab_btn {
	width: 100%;
	margin-bottom: 4rem;
	gap: 2rem;
}

.wv_costume_tab_btn > li {
	width: calc((100% - 10rem) / 6);
}

.wv_costume_tab_btn > li > label {
	display: block;
	padding: 1rem 0;
	cursor: pointer;
	transition: all .3s ease;
	text-align: center;
	border: 1px solid var(--clblack);
}

.wv_costume_tab_btn > li > label:hover {
	color: var(--cwhite);
	background-color: var(--clblack);
}

#wv_costume_tab_1:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_1'],
#wv_costume_tab_2:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_2'],
#wv_costume_tab_3:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_3'],
#wv_costume_tab_4:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_4'],
#wv_costume_tab_5:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_5'],
#wv_costume_tab_6:checked ~ .wv_costume_tab_btn label[for='wv_costume_tab_6'] {
	color: var(--cwhite);
	background-color: var(--clblack);
}

.wv_costume_tab_cont {
	overflow: hidden;
	flex-wrap: wrap;
	width: 100%;
}

.wv_costume_tab_cont > div {
	overflow: hidden;
	flex-wrap: wrap;
	width: 100%;
	height: 0;
	transition: transform .6s, opacity .3s;
	transform: translateX(-30%);
	opacity: 0;
}

#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_1,
#wv_costume_tab_2:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_2,
#wv_costume_tab_3:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_3,
#wv_costume_tab_4:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_4,
#wv_costume_tab_5:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_5,
#wv_costume_tab_6:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6 {
	order: 1;
	height: auto;
	transform: translateX(0);
	opacity: 1;
}

#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_2,
#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_3,
#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_4,
#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_5,
#wv_costume_tab_1:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6,
#wv_costume_tab_2:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_3,
#wv_costume_tab_2:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_4,
#wv_costume_tab_2:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_5,
#wv_costume_tab_2:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6,
#wv_costume_tab_3:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_4,
#wv_costume_tab_3:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_5,
#wv_costume_tab_3:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6,
#wv_costume_tab_4:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_5,
#wv_costume_tab_4:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6,
#wv_costume_tab_5:checked ~ .wv_costume_tab_cont .wv_costume_tab_item_6 {
	transform: translateX(30%);
}

.wv_costume_slide {
	position: relative;
	width: 50%;
	padding: 2rem;
}

.wv_costume_slide::before,
.wv_costume_slide::after {
	position: absolute;
	width: 80px;
	height: 80px;
	content: '';
}

.wv_costume_slide::before {
	top: 0;
	left: 0;
	border-top: solid 1px var(--clblack);
	border-left: solid 1px var(--clblack);
}

.wv_costume_slide::after {
	right: 0;
	bottom: 0;
	border-right: solid 1px var(--clblack);
	border-bottom: solid 1px var(--clblack);
}

.wv_costume_slide_list .slick-slide {
	height: 680px;
}

.wv_costume_slide_item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_costume_thumb_slide {
	position: relative;
	width: 50%;
	padding: 2rem 0 2rem 2rem;
}

.wv_costume_thumb_slide_list {
	width: calc(100% + 2rem);
}

.wv_costume_thumb_slide_list .slick-track {
	display: flex;
}

.wv_costume_thumb_slide_list .slick-slide {
	display: flex;
	float: none;
	flex-direction: column;
	height: auto;
	gap: 2rem;
}

.wv_costume_thumb_slide_list .slick-slide > div {
	display: flex;
	width: 100%;
	margin: 0 -1rem;
}

.wv_costume_thumb_slide_item {
	position: relative;
	display: flex !important;
	width: calc((100% / 5) - 2rem) !important;
	height: 120px;
	margin: 0 1rem;
	cursor: pointer;
}

.wv_costume_thumb_slide_item > img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	opacity: .4;
	-o-object-fit: cover;
	object-fit: cover;
}

.wv_costume_thumb_slide_item.costume-current > img {
	opacity: 1;
}

.wv_costume_thumb_slide .wv_slide_btn::before {
	width: 3.2rem;
	height: 3.2rem;
	color: var(--cwhite);
	background-color: var(--clblack);
}

.wv_costume_thumb_slide .wv_slide_prev {
	left: 4rem;
}

.wv_costume_thumb_slide .wv_slide_next {
	right: 2rem;
}

/*--------------------------------------------------------------
# Contact - お問い合わせ
--------------------------------------------------------------*/
.wv_contact_content {
	padding: 8rem 12rem;
	border: 1px solid var(--clblack);
}

.form_wrap {
	text-align: left;
}

.wpcf7 .form_content a {
	text-decoration: underline;
}

.wpcf7 .form_content a:hover {
	opacity: .7;
}

.wpcf7 .form_content .form_row {
	align-items: center;
	border-bottom: 1px solid var(--cgray);
}

.wpcf7 .form_content .row_message {
	border-bottom: 0;
}

.wpcf7 .form_content .row_privacy,
.wpcf7 .form_content .row_submit {
	margin-top: 2rem;
	text-align: center;
	border-bottom: 0;
}

.wpcf7 .form_content .form_label {
	width: 30%;
	padding: 2rem 0;
}

.wpcf7 .form_content .form_body {
	width: 70%;
	padding: 3.2rem 0;
}

.wpcf7 .form_content .row_privacy .form_body,
.wpcf7 .form_content .row_submit .form_body {
	width: 100%;
}

.wpcf7 .form_content .row_privacy .form_body {
	padding: 0;
}

.wpcf7 .form_content .row_submit {
	margin-top: 6rem;
}

.wpcf7 .form_content .form_label label {
	font-weight: bold;
	position: relative;
	padding-left: 5.3rem;
}

.wpcf7 .form_content .form_label label::after {
	font-size: 1.2rem;
	font-weight: normal;
	position: absolute;
	top: 0;
	left: 0;
	display: inline-block;
	padding: .5rem 1rem;
	content: '任意';
	text-align: center;
	color: var(--cwhite);
	background-color: var(--clblack);
}

.wpcf7 .form_content .form_label.is_required label::after {
	content: '必須';
	color: var(--cwhite);
	background-color: var(--cgold);
}

.wpcf7 .form_content input[type=text],
.wpcf7 .form_content input[type=tel],
.wpcf7 .form_content input[type=email],
.wpcf7 .form_content textarea {
	width: 100%;
	padding: 1rem 2rem;
	border: none;
	background-color: var(--cgray);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.wpcf7 .form_content input[type=text]::-webkit-input-placeholder,
.wpcf7 .form_content input[type=tel]::-webkit-input-placeholder,
.wpcf7 .form_content input[type=email]::-webkit-input-placeholder,
.wpcf7 .form_content textarea::-webkit-input-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::-moz-placeholder,
.wpcf7 .form_content input[type=tel]::-moz-placeholder,
.wpcf7 .form_content input[type=email]::-moz-placeholder,
.wpcf7 .form_content textarea::-moz-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::-ms-input-placeholder,
.wpcf7 .form_content input[type=tel]::-ms-input-placeholder,
.wpcf7 .form_content input[type=email]::-ms-input-placeholder,
.wpcf7 .form_content textarea::-ms-input-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::-webkit-input-placeholder,
.wpcf7 .form_content input[type=tel]::-webkit-input-placeholder,
.wpcf7 .form_content input[type=email]::-webkit-input-placeholder,
.wpcf7 .form_content textarea::-webkit-input-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::-moz-placeholder,
.wpcf7 .form_content input[type=tel]::-moz-placeholder,
.wpcf7 .form_content input[type=email]::-moz-placeholder,
.wpcf7 .form_content textarea::-moz-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::-ms-input-placeholder,
.wpcf7 .form_content input[type=tel]::-ms-input-placeholder,
.wpcf7 .form_content input[type=email]::-ms-input-placeholder,
.wpcf7 .form_content textarea::-ms-input-placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text]::placeholder,
.wpcf7 .form_content input[type=tel]::placeholder,
.wpcf7 .form_content input[type=email]::placeholder,
.wpcf7 .form_content textarea::placeholder {
	font-size: 1.4rem;
}

.wpcf7 .form_content input[type=text][readonly=readonly] {
	border: none;
	background: transparent;
}

.wpcf7 .form_content input[type=text][readonly=readonly]:focus-visible {
	outline: none;
}

.wpcf7 .form_content input[type=number] {
	padding: 1rem 2rem;
	border: none;
	background-color: var(--cgray);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.wpcf7 .form_content .wpcf7-list-item {
	margin: 0;
}

.wpcf7 .form_content input[type=checkbox] {
	display: none;
}

.wpcf7 .form_content input[type=checkbox] + span {
	position: relative;
	padding: 0 1rem 0 3rem;
	cursor: pointer;
	transition: opacity .25s ease;
}

.wpcf7 .form_content input[type=checkbox] + span::before {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 20px;
	height: 20px;
	content: '';
	background-color: var(--cgray);
}

.wpcf7 .form_content input[type=checkbox] + span::after {
	position: absolute;
	top: 1px;
	left: 7px;
	display: block;
	width: 7px;
	height: 15px;
	content: '';
	transition: opacity .25s ease;
	transform: rotate(40deg);
	opacity: 0;
}

.wpcf7 .form_content input[type=checkbox]:checked + span::before {
	transition: opacity .25s ease;
	opacity: 1;
	border: 2px solid var(--clblack);
	background-color: var(--clblack);
}

.wpcf7 .form_content input[type=checkbox]:checked + span::after {
	transition: opacity .25s ease;
	opacity: 1;
	border-right: 3px solid #fff;
	border-bottom: 3px solid #fff;
}

.wpcf7 .form_content .wpcf7-radio {
	display: flex;
	gap: 1rem;
}

.wpcf7 .form_content .wpcf7-radio .wpcf7-list-item {
	flex: 1;
}

.wpcf7 .form_content input[type=radio] {
	display: none;
}

.wpcf7 .form_content input[type=radio] + span {
	font-size: 1.2rem;
	position: relative;
	display: block;
	padding: 1.5rem 1rem 1.5rem 3.8rem;
	cursor: pointer;
	transition: opacity .25s ease;
	border: 1px solid var(--clblack);
}

.wpcf7 .form_content input[type=radio]:checked + span {
	color: var(--cwhite);
	background-color: var(--clblack);
}

.wpcf7 .form_content input[type=radio] + span::before {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 1rem;
	width: 20px;
	height: 20px;
	margin: auto 0;
	content: '';
	transition: opacity .25s ease;
	border: none;
	border-radius: 50%;
	background-color: var(--cgray);
}

.wpcf7 .form_content input[type=radio] + span::after {
	position: absolute;
	content: '';
	transition: opacity .25s ease;
	opacity: 0;
}

.wpcf7 .form_content input[type=radio]:checked + span::after {
	top: 0;
	bottom: 0;
	left: 1.5rem;
	width: 10px;
	height: 10px;
	margin: auto 0;
	transition: opacity .25s ease;
	opacity: 1;
	border-radius: 50%;
	background-color: var(--clblack);
}

.wpcf7 .form_content .select_wrap,
.wpcf7 .form_content .number_wrap {
	position: relative;
}

.wpcf7 .form_content select {
	width: 100%;
	padding: 1rem 5rem 1rem 2rem;
	cursor: pointer;
	border: none;
	background-color: var(--cgray);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.wpcf7 .form_content select::-ms-expand {
	display: none;
}

.wpcf7 .form_content .select_wrap::after {
	position: absolute;
	top: 50%;
	right: 2rem;
	display: block;
	width: 1rem;
	height: 1rem;
	margin-top: -.3rem;
	content: '';
	transform: rotate(45deg) translateY(-50%);
	transform-origin: 50% 0;
	pointer-events: none;
	border-right: 2px solid var(--clblack);
	border-bottom: 2px solid var(--clblack);
}

.wpcf7 .form_content .number_wrap::after {
	position: absolute;
	top: 50%;
	right: -2rem;
	content: '名';
	transform: translateY(-50%);
}

.wpcf7 .form_content .submit_btn {
	position: relative;
	width: 300px;
	margin: 0 auto;
}

.wpcf7 .form_content input[type='submit'] {
	font-size: 2rem;
	width: 300px;
	padding: 2rem 4rem;
	cursor: pointer;
	transition: all .3s ease;
	color: #fff;
	border: 1px var(--clblack) solid;
	background-color: var(--clblack);
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.wpcf7 .form_content input[type='submit']:disabled {
	cursor: not-allowed;
	color: #9e9e9e !important;
	border: 1px solid var(--cgray) !important;
	background-color: var(--cgray) !important;
	box-shadow: none !important;
}

.wpcf7 .form_content input[type='submit']:hover {
	transition: all .3s ease;
	color: var(--clblack);
	background-color: #fff;
}

.wpcf7-not-valid-tip {
	font-size: 1.4rem;
	margin-top: 1rem;
}

.wpcf7-spinner {
	margin: 1rem 2.4rem 0;
}

.thanks_main .cf_txt:last-child {
	margin-bottom: 0;
}

.wpcf7 .form_content #cf_time {
	font-family: initial;
}

.wpcf7 .form_content .form_remark {
	font-size: 1.2rem;
	margin-top: 1rem;
	color: var(--clblack);
}

.wpcf7 form .wpcf7-response-output {
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.5;
	margin-top: 0;
	padding: 1rem 2rem;
	text-align: center;
}

/*--------------------------------------------------------------
# Privacy Policy - プライバシーポリシー
--------------------------------------------------------------*/
.wv_privacy_content {
	padding: 8rem;
	background-color: var(--cwhite);
}

.wv_privacy_content .wv_ttl > span:last-child {
	margin-top: 1rem;
}


.wv_privacy_content_in > p {
	line-height: 2;
	margin-bottom: 3rem;
}

.wv_privacy_content_in > h2 {
	font-size: 1.8rem;
	display: inline-block;
	margin: 3rem 0;
	padding-bottom: .5rem;
	border-bottom: 1px solid var(--cgray);
}

.wv_privacy_content_in > ul {
	margin-bottom: 3rem;
}

.wv_privacy_content_in > ul > li {
	line-height: 2;
	list-style: disc;
	list-style-position: inside;
}

.mfp-close-btn-in .mfp-close {
	font-size: 5.6rem;
	color: var(--cwhite);
}

/*--------------------------------------------------------------
# Footer - フッター
--------------------------------------------------------------*/
#wv_footer {
	border-top: 4px solid var(--cblack);
	background-color: var(--clblack);
}

.wv_footer_in {
	align-items: center;
	flex-direction: column;
	margin: 4rem auto;
	gap: 4rem;
}

.wv_copy {
	font-size: 1.2rem;
	padding: 2rem 0;
	text-align: center;
	color: var(--cwhite);
	border-top: 1px solid var(--cblack);
}

.wv_copy > a {
	text-decoration: underline;
	color: var(--cwhite);
}

.wv_copy > a:hover {
	opacity: .7;
}

.prima_gr_ttl {
	font-size: 1.4rem;
	font-weight: bold;
	margin-bottom: 4rem;
	text-align: center;
	color: #fff;
}

.prima_gr_list {
	justify-content: space-between;
}

/*--------------------------------------------------------------
# Sp Main Nav - スマホメインナビ
--------------------------------------------------------------*/
#sp_nav_btn {
	display: none;
}

/*--------------------------------------------------------------
# SP - スマホ
--------------------------------------------------------------*/
@media screen and (max-width:1024px) {

	/*--------------------------------------------------------------
	# Sp Main Nav - スマホメインナビ
	--------------------------------------------------------------*/
	.drawer_open,
	.drawer_close {
		position: absolute;
		top: 0;
		right: 0;
		width: 56px;
		height: 56px;
		cursor: pointer;
	}

	.drawer_open {
		z-index: 1000;
		transition: background .5s, transform .5s cubic-bezier(.76, .52, .29, 1.25);
	}

	.drawer_open::before,
	.drawer_open::after {
		content: '';
	}

	.drawer_open span,
	.drawer_open::before,
	.drawer_open::after {
		position: absolute;
		top: calc(50% - 1px);
		left: 30%;
		width: 40%;
		content: '';
		transition: transform .5s cubic-bezier(.76, .52, .29, 1.25);
		border-bottom: 2px solid #fff;
	}

	.drawer_open::before {
		transform: translateY(-8px);
	}

	.drawer_open::after {
		transform: translateY(8px);
	}

	.drawer_close {
		z-index: 2;
		transition: background .5s;
		pointer-events: none;
	}

	#sp_nav_btn:checked + .drawer_open span {
		transform: scaleX(0);
	}

	#sp_nav_btn:checked + .drawer_open::before {
		transform: rotate(45deg);
	}

	#sp_nav_btn:checked + .drawer_open::after {
		transform: rotate(-45deg);
	}

	#sp_nav_btn:checked ~ #wv_nav {
		left: 0;
		opacity: 1;
	}

	#wv_nav {
		position: fixed;
		z-index: 3;
		top: 0;
		left: -100%;
		display: block;
		overflow-y: scroll;
		width: 100%;
		height: 100vh;
		padding: 5.6rem 0 11.5rem;
		transition: left .7s, opacity .7s;
		opacity: 0;
		background-color: rgb(51 51 51 / 90%);
	}

	.wv_nav_list {
		display: block;
		padding: 1rem;
	}

	.wv_nav_list li {
		display: block;
		margin-right: 0;
	}

	.wv_nav_list li > a {
		padding: 2rem 1rem;
		gap: .4rem;
	}

	/*--------------------------------------------------------------
	# Common - 共通
	--------------------------------------------------------------*/
	.top_btn.is_active {
		bottom: 8.5rem;
	}

	.mw_1366 {
		margin: 4rem auto;
	}

	.pd_8 {
		padding: 0 2rem;
	}

	.wv_ttl {
		font-size: 1.6rem;
		padding-left: 3rem;
	}

	.wv_ttl > span {
		font-size: 4.4rem;
	}

	.wv_ttl > span::after {
		left: -5rem;
		width: 40px;
	}

	.wv_ttl_r {
		padding-right: 3rem;
		padding-left: 0;
	}

	.wv_ttl_r > span::after {
		right: -5rem;
		left: auto;
	}

	.wv_ttl_c {
		padding-left: 0;
	}

	.wv_ttl_c > span::before {
		right: -5rem;
		width: 40px;
	}

	/*--------------------------------------------------------------
	# Header - ヘッダー
	--------------------------------------------------------------*/
	#wv_header.fixed_on {
		height: 56px;
		background-color: rgb(51 51 51 / 90%);
	}

	.wv_header_in {
		padding: 1rem 1.5rem;
	}

	.wv_site_ttl > a {
		padding: 0;
	}

	.wv_logo {
		max-height: 36px;
	}

	.wv_sp_logo {
		position: absolute;
		z-index: 2;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		display: block;
		margin: auto;
	}

	/*--------------------------------------------------------------
	# Plan - プラン
	--------------------------------------------------------------*/
	.wv_plan_content {
		margin: 1rem 1rem 5rem;
		padding: 1rem;
	}

	.wv_plan_content::before {
		top: -1rem;
		right: -1rem;
	}

	.wv_plan_content::after {
		bottom: -1rem;
		left: -1rem;
	}

	.wv_plan_no {
		font-size: 2.4rem;
		top: -1.7rem;
	}

	.wv_plan_col {
		flex-direction: column-reverse;
		gap: 4rem;
	}

	.wv_plan_content:nth-of-type(even) .wv_plan_col {
		flex-direction: column-reverse;
	}

	.wv_plan_col_l,
	.wv_plan_col_r {
		width: 100%;
	}

	.wv_plan_col_l {
		padding: 0;
	}

	.wv_plan_ttl_en {
		font-size: 2rem;
		margin-bottom: 1rem;
	}

	.wv_plan_ttl_jp {
		font-size: 1.6rem;
		margin-bottom: 4rem;
	}

	.wv_plan_price {
		margin-bottom: 4rem;
	}

	.wv_plan_price > p:first-child {
		font-size: 3.2rem;
		margin-bottom: .4rem;
	}

	.wv_plan_price_tax {
		font-size: 1.2rem;
	}

	.wv_plan_price_tax > span {
		font-size: 2rem;
	}

	.wv_plan_holiday_price {
		font-size: 1.2rem;
	}

	.wv_plan_holiday_price > span {
		font-size: 2rem;
	}

	.wv_plan_cc {
		font-size: 1.4rem;
		margin-bottom: 1rem;
		text-align: left;
	}

	.wv_plan_txt {
		font-size: 1.2rem;
		margin-bottom: 4rem;
	}

	.wv_plan_inc {
		padding: 2rem 1rem 1rem;
	}

	.wv_plan_inc_ttl {
		font-size: 1rem;
		top: -1.2rem;
	}

	.wv_plan_inc_list > li {
		font-size: 1rem;
	}

	.wv_plan_col_r > div {
		height: auto;
		padding-top: 66.67%;
	}

	.wv_plan_col_r .wv_plan_img_t::before,
	.wv_plan_col_r .wv_plan_img_t::after,
	.wv_plan_col_r .wv_plan_img_b::before,
	.wv_plan_col_r .wv_plan_img_b::after {
		border-width: 20px;
	}

	/*--------------------------------------------------------------
	# Location - ロケーション
	--------------------------------------------------------------*/
	.wv_location_slide {
		margin-bottom: 2rem;
	}

	.wv_slide_btn::before {
		width: 2.8rem;
		height: 2.8rem;
	}

	.wv_slide_prev {
		left: -1.4rem;
	}

	.wv_slide_next {
		right: -1.4rem;
	}

	.wv_location_slide .wv_location_slide_item {
		flex-direction: column;
	}

	.wv_location_slide_item::before,
	.wv_location_slide_item::after {
		border-width: 20px;
	}

	.wv_location_slide_img {
		width: 100%;
	}

	.wv_location_slide_img_list .slick-slide::before {
		width: 100%;
		padding-top: 66.67%;
		content: '';
	}

	.wv_location_slide_cont {
		width: 100%;
		padding: 2rem;
	}

	.wv_location_ttl {
		font-size: 1.8rem;
		margin-bottom: 2rem;
		padding-left: 2.2rem;
	}

	.wv_location_txt {
		font-size: 1.4rem;
	}

	.wv_location_point {
		padding: 1rem;
	}

	.wv_location_point_ttl {
		font-size: 2rem;
	}

	.wv_location_point_list {
		font-size: 1.2rem;
	}

	.wv_location_thumb_slide_item_in {
		padding: 0;
		gap: 1rem;
	}

	.wv_location_thumb_slide_item_in::before,
	.wv_location_thumb_slide_item_in::after {
		display: none;
	}

	.wv_location_thumb_ttl {
		font-size: 1.2rem;
	}

	.wv_location_thumb_ttl::before {
		margin-right: .4rem;
	}

	.wv_location_thumb_txt,
	.wv_location_thumb_point {
		display: none;
	}

	/*--------------------------------------------------------------
	# Costume - 衣装
	--------------------------------------------------------------*/
	.wv_costume_tab_btn {
		flex-wrap: wrap;
	}

	.wv_costume_tab_btn > li {
		width: calc((100% - 2rem) / 2);
	}

	.wv_costume_tab_btn > li > label {
		font-size: 1.4rem;
	}

	.wv_costume_slide {
		width: 100%;
		padding: 1rem;
	}

	.wv_costume_slide::before,
	.wv_costume_slide::after {
		width: 40px;
		height: 40px;
	}

	.wv_costume_slide_list .slick-slide {
		height: 375px;
	}

	.wv_costume_thumb_slide {
		width: 100%;
		padding: 2rem 0;
	}

	.wv_costume_thumb_slide .wv_slide_btn::before {
		width: 2.8rem;
		height: 2.8rem;
	}

	.wv_costume_thumb_slide .wv_slide_prev {
		left: 1rem;
	}

	.wv_costume_thumb_slide .wv_slide_next {
		right: 1rem;
	}

	.wv_costume_thumb_slide_list .slick-slide {
		gap: 1rem;
	}

	.wv_costume_thumb_slide_item {
		height: 60px;
	}

	/*--------------------------------------------------------------
	# Contact - お問い合わせ
	--------------------------------------------------------------*/
	.wv_contact_content {
		padding: 4rem 2rem;
	}

	.wpcf7 .form_content .form_row {
		display: block;
	}

	.wpcf7 .form_content .form_label {
		width: 100%;
		padding: 2rem 0 0;
	}

	.wpcf7 .form_content .form_label label {
		font-size: 1.4rem;
	}

	.wpcf7 .form_content .form_label label::after {
		font-size: 1rem;
	}

	.wpcf7 .form_content .form_body {
		width: 100%;
		padding: 2rem 0;
	}

	.wpcf7 .form_content .wpcf7-radio {
		flex-wrap: wrap;
	}

	.wpcf7 .form_content .wpcf7-radio .wpcf7-list-item {
		flex: 0 1 auto;
		width: calc((100% - 1rem) / 2);
	}

	.wpcf7 .form_content .row_privacy {
		font-size: 1.4rem;
	}

	.wpcf7 .form_content input[type='submit'] {
		font-size: 1.6rem;
	}

	.wpcf7 form .wpcf7-response-output {
		line-height: 1.5;
	}

	.wpcf7 form .wpcf7-response-output {
		font-size: 1.6rem;
		padding: 1rem;
		text-align: left;
	}

	/*--------------------------------------------------------------
	# Privacy Policy - プライバシーポリシー
	--------------------------------------------------------------*/
	.wv_privacy_content {
		padding: 4rem 2rem;
	}

	.wv_privacy_content_in > p {
		margin-bottom: 2rem;
	}

	.wv_privacy_content_in > h2 {
		font-size: 1.6rem;
		margin: 2rem 0;
	}

	.wv_privacy_content_in > ul {
		margin-bottom: 2rem;
	}

	/*--------------------------------------------------------------
	# Footer - フッター
	--------------------------------------------------------------*/
	.wv_footer_logo img {
		height: 32px;
	}

	#wv_footer_nav {
		display: none;
	}

	.wv_copy {
		font-size: 1rem;
		padding: 1rem;
	}

	.prima_gr_ttl {
		font-size: 1.2rem;
		margin-bottom: 2rem;
	}

	.prima_gr_list {
		flex-wrap: wrap;
		gap: 2rem;
	}

	.prima_gr_list li {
		width: calc(100% / 2 - 1rem);
	}
}